@charset "utf-8";

/* Navigation Layout */
#main-navigation {
		width: 965px;
		height: 610px;
		background: url(../images/common/mv.jpg) no-repeat top left;
		text-align: right;
		float: none;
}
#main-navigation ul {
		float: right;
}

/* Content Layout */
#content {
		width: 865px;
		padding-top: 50px;
		background: url(../images/back/dotted.jpg) repeat-y top right;
		border-top: solid 1px #AAA;
		float: none;
}

#content div.left {
		width: 507px;
}
#content div.left div {
		margin: 0px 50px 50px 30px;
}
#content div.left div h3 {
		margin: 0px 0px 10px;
}

#content div.right {
		width: 358px;
}
#content div.right div {
		margin: 0px 0px 40px;
		padding: 5px;
		border: solid 1px #AAA;
		background-color: #FFF;
}
#content div.right div h3 {
		margin: 0px;
		padding: 3px 0px 0px 15px;
		background-color: #000;
		color: #fff;
}
#content div.right div ul {
		border-right: solid 1px #AAA;
		border-bottom: solid 1px #AAA;
		border-left: solid 1px #AAA;
		list-style-type: none;
}
#content div.right div ul li {
		padding: 10px 15px;
}


/* Regacy Browser Layout */
* html #content div.right div h3 {
		padding: 7px 0px 7px 15px;
}

* html #main-navigation {
		display: block;
}
* html #content {
		display: block;
}

*:first-child+html #content div.right div h3 {
		padding: 7px 0px 7px 15px;
}
*:first-child+html #main-navigation ul {
		float: none;
}